Jump to content
  • 0
Sign in to follow this  
Seaside

Need help with installing 2.60b patch

Question

Hello everyone, today i decided to get the 2.60b patch. So i went there : http://fearless-assassins.com/topic/3204-this-is-for-all-wet-players-patch-your-et/ and downloaded the two links and stuff. I am now running ET from the 2.60b version. The thing is I can not connect to every server, I wanted to scrim earlier with some F|A members but it was impossible to join the scrim server on the 2.60b version. I got this error message : "couldnt load an official pak file; verify your installation and make sure it has been updated to the latest version" ... And i don't know what to do, can anyone help me out? :hmm

(*I can connect to FA Hardcore server from 2.60b version tho)

Share this post


Link to post
Share on other sites

17 answers to this question

Recommended Posts

  • 0

Thank you guys for all your help, and i'm sorry, i watched the tutorials of course but I didn't get it..

Finally, i deleted ET, then reinstalled it and now i'm using the ET Starter Pro as Weasel and it's a really good programm. Working well!

:thanks again

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

×